@charset "utf-8";
/*プライバシー-privacy*/
.sec .box {
	margin: 0 auto 20px;
	padding: 30px 30px 0px;
	border: 1px solid #cccccc;
}
.sec .box .ttl02 {
	margin: 0 auto 5px;
	padding: 0;
	font-weight: bold;
}
.sec p{
	margin: 0 auto 30px;
}
.sec .box ul {
	margin: 0 0 30px;
}
.sec .box ul li {
  padding-left: 1em;
  text-indent: -1em;
  list-style-position: inside;
  list-style-type: disc;
}
.sec .box a{
	text-decoration: underline;
}
@media only screen and (max-width:768px) {
.sec .box {
	margin: 0 auto 10px;
	padding: 20px 20px 0px;
	border: 1px solid #cccccc;
}
}
